<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Whack a mole</title>
    <style>
        #start{
            display: block;
            border-radius: 50%;
            background-color: red;
            color: white;
            border: none;
            min-width: 160px;
            min-height: 160px;
            margin-left: auto;
            margin-right: auto;
            margin-top: 30vh;
            font-size: 30px;
        }
        #start:active{
            background-color: brown;
        }
        table{
            margin-left: auto;
            margin-right: auto;
            margin-top: 50px;
        }
        .td--basic{
            width: 30px;
            height: 30px;
            border: 1px solid black;
        }
        .td--active{
            background-color: blue;
        }
        .td--player{
            background-color: green;
        }
        .td--computer{
            background-color: red;
        }
        .score-table{
            margin-top: 30vh;
            text-align: center;
        }
    </style>
</head>
<body>
    <button type="button" id = 'start'>START</button>
    <script src="./index.js"></script>
</body>
</html>